uuid: 55982b95-17b3-409c-9567-ad52aff6982b
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.boardtabs
id: taxonomy_term.boardtabs
target_entity_type_id: taxonomy_term
target_bundle: boardtabs
default_langcode: site_default
language_alterable: false
